/*     115111 : 타이틀 텍스트      */
.title__115111__ {font-size:0}
.title__115111__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__115111__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__115111__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__115111__ p {padding-bottom:30px;font-size:30px}
	.title__115111__ p:before {width:60px;height:5px}
}

/*     115112 : 공백      */
.solid_line__115112__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__115112__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__115112__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__115112__ {height:10px}
}

/*     104834 : 지도 (주소 직접입력)      */
.map__104834__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__104834__ .build_preview__104834__ {display:table; width:100%;}
.map__104834__ .build_preview__104834__ .inner__104834__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__104834__ .build_preview__104834__ .inner__104834__ .subject__104834__ {display:block; font-size:16px; font-weight:bold;}
.map__104834__ .build_preview__104834__ .inner__104834__ .exp_text__104834__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__104834__ iframe {height:200px;}
	.map__104834__ .build_preview__104834__ .inner__104834__ {height:200px;}
}

/*     104835 : 타이틀 텍스트      */
.title__104835__ {font-size:0; }
.title__104835__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__104835__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__104835__.style_top p {padding-top:10px;}
.title__104835__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__104835__.style_right p {padding-right:14px;}
.title__104835__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__104835__.style_bottom p {padding-bottom:12px;}
.title__104835__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__104835__.style_left p {padding-left:14px;}
.title__104835__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__104835__.style_circle1 p {padding-left:18px;}
.title__104835__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__104835__.style_circle2 p {padding-left:18px;}
.title__104835__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     104837 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__104837__ .inline_block__104837__ {display:inline-block;}
.text_wrap__104837__ .inline_block__104837__ .inner__104837__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__104837__ .inline_block__104837__ .inner__104837__ .icon__104837__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__104837__ .inline_block__104837__ .inner__104837__ .icon__104837__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__104837__ .inline_block__104837__ .inner__104837__ .text__104837__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__104837__.s_size_75 .inline_block__104837__ .inner__104837__ .icon__104837__ {padding-right:.5em; font-size:.75em;}
.text_wrap__104837__.s_size_100 .inline_block__104837__ .inner__104837__ .icon__104837__ {padding-right:.5em; font-size:1em;}
.text_wrap__104837__.s_size_150 .inline_block__104837__ .inner__104837__ .icon__104837__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__104837__.s_size_200 .inline_block__104837__ .inner__104837__ .icon__104837__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__104837__.s_size_250 .inline_block__104837__ .inner__104837__ .icon__104837__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     104838 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__104838__ .inline_block__104838__ {display:inline-block;}
.text_wrap__104838__ .inline_block__104838__ .inner__104838__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__104838__ .inline_block__104838__ .inner__104838__ .icon__104838__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__104838__ .inline_block__104838__ .inner__104838__ .icon__104838__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__104838__ .inline_block__104838__ .inner__104838__ .text__104838__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__104838__.s_size_75 .inline_block__104838__ .inner__104838__ .icon__104838__ {padding-right:.5em; font-size:.75em;}
.text_wrap__104838__.s_size_100 .inline_block__104838__ .inner__104838__ .icon__104838__ {padding-right:.5em; font-size:1em;}
.text_wrap__104838__.s_size_150 .inline_block__104838__ .inner__104838__ .icon__104838__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__104838__.s_size_200 .inline_block__104838__ .inner__104838__ .icon__104838__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__104838__.s_size_250 .inline_block__104838__ .inner__104838__ .icon__104838__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     115117 : 공백      */
.solid_line__115117__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__115117__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__115117__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__115117__ {height:20px}
}

/*     115116 : 점선      */
.dashed_line__115116__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__115116__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__115116__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__115116__ {height:20px}
}

/*     115113 : 공백      */
.solid_line__115113__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__115113__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__115113__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__115113__ {height:20px}
}

/*     115114 : 타이틀 텍스트      */
.title__115114__ {font-size:0}
.title__115114__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__115114__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__115114__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__115114__ p {padding-bottom:30px;font-size:30px}
	.title__115114__ p:before {width:60px;height:5px}
}

/*     115115 : 공백      */
.solid_line__115115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__115115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__115115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__115115__ {height:10px}
}

/*     115106 : 지도 (주소 직접입력)      */
.map__115106__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__115106__ .build_preview__115106__ {display:table; width:100%;}
.map__115106__ .build_preview__115106__ .inner__115106__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__115106__ .build_preview__115106__ .inner__115106__ .subject__115106__ {display:block; font-size:16px; font-weight:bold;}
.map__115106__ .build_preview__115106__ .inner__115106__ .exp_text__115106__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__115106__ iframe {height:200px;}
	.map__115106__ .build_preview__115106__ .inner__115106__ {height:200px;}
}

/*     115107 : 타이틀 텍스트      */
.title__115107__ {font-size:0; }
.title__115107__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__115107__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__115107__.style_top p {padding-top:10px;}
.title__115107__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__115107__.style_right p {padding-right:14px;}
.title__115107__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__115107__.style_bottom p {padding-bottom:12px;}
.title__115107__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__115107__.style_left p {padding-left:14px;}
.title__115107__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__115107__.style_circle1 p {padding-left:18px;}
.title__115107__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__115107__.style_circle2 p {padding-left:18px;}
.title__115107__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     115108 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__115108__ .inline_block__115108__ {display:inline-block;}
.text_wrap__115108__ .inline_block__115108__ .inner__115108__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__115108__ .inline_block__115108__ .inner__115108__ .icon__115108__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__115108__ .inline_block__115108__ .inner__115108__ .icon__115108__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__115108__ .inline_block__115108__ .inner__115108__ .text__115108__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__115108__.s_size_75 .inline_block__115108__ .inner__115108__ .icon__115108__ {padding-right:.5em; font-size:.75em;}
.text_wrap__115108__.s_size_100 .inline_block__115108__ .inner__115108__ .icon__115108__ {padding-right:.5em; font-size:1em;}
.text_wrap__115108__.s_size_150 .inline_block__115108__ .inner__115108__ .icon__115108__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__115108__.s_size_200 .inline_block__115108__ .inner__115108__ .icon__115108__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__115108__.s_size_250 .inline_block__115108__ .inner__115108__ .icon__115108__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     115109 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__115109__ .inline_block__115109__ {display:inline-block;}
.text_wrap__115109__ .inline_block__115109__ .inner__115109__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__115109__ .inline_block__115109__ .inner__115109__ .icon__115109__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__115109__ .inline_block__115109__ .inner__115109__ .icon__115109__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__115109__ .inline_block__115109__ .inner__115109__ .text__115109__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__115109__.s_size_75 .inline_block__115109__ .inner__115109__ .icon__115109__ {padding-right:.5em; font-size:.75em;}
.text_wrap__115109__.s_size_100 .inline_block__115109__ .inner__115109__ .icon__115109__ {padding-right:.5em; font-size:1em;}
.text_wrap__115109__.s_size_150 .inline_block__115109__ .inner__115109__ .icon__115109__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__115109__.s_size_200 .inline_block__115109__ .inner__115109__ .icon__115109__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__115109__.s_size_250 .inline_block__115109__ .inner__115109__ .icon__115109__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

